Subject: Re: [PATCH -next] net: neigh: use dev_kfree_skb_irq instead of kfree_skb()

From: Jakub Kicinski <[email-masked]>
Date: Thu, 18 Aug 2022 19:39:10 -0700

On Fri, 19 Aug 2022 09:44:29 +0800 Yang Yingliang wrote:
> On 2022/8/19 0:32, Jakub Kicinski wrote:
> > Please put [PATCH net] as the tag for v2, this is a fix, not -next
> > material.  
> OK.
> I don't find the commit 66ba215cb513 ("neigh: fix possible DoS due to 
> net iface start/stop loop")

I see where the confusion is coming from. It's too fresh to have made
it to Linus. It's part of this pull request:

https://lore.kernel.org/all/[email-masked]/

but Linus has not pulled yet.

I believe if something is in the "pending-fixes" branch of linux-next:

https://git.kernel.org/pub/scm/linux/kernel/git/next/linux-next.git/log/?h=pending-fixes

you can consider it to be an immediate fix, rather than -next material.

Not sure if that makes sense but that's the best I can do explaining
it...